> # NAME

> SpecularEnable - 3D API specular enable

> # USAGE

> SpecularEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable Direct3D specular highlighting. See the D3DRS_SPECULARENABLE render state description for DirectX 9.

> The standard reset callback sets the SpecularEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> LightModelColorControl